Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 05:54:29 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation wahab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wahab Bot:  Hi Wahab ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business
  days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0592944995            09:46 AM, 31st Mar                     wahab                    hi, i placed an orders on 4-march-2021           09:46 AM, 31st Mar                   Juhi                   Hi Wahab, Good Morning. Thank you for contacting us. My name is Juhi, I wil
 l be happy to assist you.           09:46 AM, 31st Mar                     wahab                    i went to collect the order last week on 25 march 2021           09:46 AM, 31st Mar                     wahab                    i have been told that your orders has been cancelled.           09:47 AM, 31st Mar                     wahab                    but i didn't get the refund amount.           09:47 AM, 31st Mar                   Juhi                   Could you please share your order number so that I can assist you further?           09:48 AM, 31st Mar                     wahab                    order number is # 6280011957  and 6280032225           09:48 AM, 31st Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:50 AM, 31st Mar                     wahab                    sure. Take your time           09:50 AM, 31st Mar                   Juhi                   Kindly allow us 
 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           09:53 AM, 31st Mar                     wahab                    ok           09:53 AM, 31st Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:53 AM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2329821